<div class="w-100 p-3 d-card" style="height: 100%">
  <div class="card-header">
    <!-- <h2>{{'C_Driver_CardHeader' | translate}}</h2> -->
    <h2>Taux d'utilisation sur les 3 derniers mois</h2>
  </div>
  <div class="unload-state mt-3">
    <div class="d-flex slider-header mb-2">
      <svg-icon src="assets/icon-svg/unload.svg" [svgStyle]="{ 'width.px': 25, 'height.px': 25 }"></svg-icon>
      <!-- <h3 class="ml-3">{{'L_Timeline_dechargements' | translate}}</h3> -->
      <h3 class="ml-3" style="font-weight: 100;">Jours d'utilisation</h3>

    </div>
    <div class="col-12 px-0">
      <!-- <slider-timeline
        #cardslider
        [items]="card"
        [driverCardunloading]="true"
        [numberMax]="30"
        [step]="7"
        unite="{{'E_Timeline_dechargements' | translate }}"
        [dropDownTitle]="'L_Slider_Salaries' | translate"
        [dateLabel]="'L_Slider_Date' | translate"
      ></slider-timeline> -->
      <slider-timeline
        #cardslider
        [items]="card"
        [driverCardunloading]="true"
        [numberMax]="30"
        [step]="7"
        unite="{{'E_Timeline_dechargements' | translate }}"
        dropDownTitle="Employees"
        [dateLabel]="'L_Slider_Date' | translate"
      ></slider-timeline>
    </div>
  </div>
  <div class="validity-state mt-4">
    <div class="d-flex slider-header mb-3">
      <svg-icon src="assets/icon-svg/validity.svg" [svgStyle]="{ 'width.px': 25, 'height.px': 25 }"></svg-icon>
      <!-- <h3 class="ml-3">{{'L_Timeline_validity' | translate}}</h3> -->
      <h3 class="ml-3" >Kilomètres parcourus</h3>
    </div>
    <div class="col-12 px-0">
      <!-- [validityEmployeesSlider]="true" -->
      <!-- <slider-timeline
        #validityslider
        [items]="validity"
        [driverCardvalidities]="true"
        [numberMax]="6"
        [step]="1"
        [dropDownTitle]="'L_Slider_Salaries' | translate"
        unite="{{'E_Timeline_validityDriver' | translate}}"
        [dateLabel]="'L_Slider_DateDriver' | translate"
      ></slider-timeline> -->
      <slider-timeline
        #validityslider
        [items]="validity"
        [driverCardvalidities]="true"
        [numberMax]="6"
        [step]="1"
        dropDownTitle="Employees"
        unite="{{'E_Timeline_validityDriver' | translate}}"
        [dateLabel]="'L_Slider_DateDriver' | translate"
      ></slider-timeline>
    </div>
  </div>
</div>
